{"menu":[
{"txt":"item","popup":[
  {"txt":"このタブを保存(&S)","cmd":"user15"}
 ,null 
 ,{"txt":"タイトルの変更(&E)","cmd":"user3"}
 ,{"txt":"URLの変更(&E)","cmd":"user4"}
 ,{"txt":"タブグループの変更","popup":[
   {"txt":"placeholdertabgroup","cmd":"user100"}]}
 ,{"txt":"セキュリティの変更(&S)","popup":[
   {"txt":"セキュリティを全て許可(&A)","cmd":"user5"}
  ,{"txt":"セキュリティを全て非許可(&D)","cmd":"user6"}
  ,null
  ,{"txt":"画像のダウンロード(&I)","cmd":"user7"}
  ,{"txt":"サウンドの再生(&S)","cmd":"user8"}
  ,{"txt":"ビデオの再生(&V)","cmd":"user9"}
  ,null
  ,{"txt":"スクリプトの実行(&S)","cmd":"user10"}
  ,{"txt":"Javaの実行(&J)","cmd":"user11"}
  ,{"txt":"ActiveXの実行(&X)","cmd":"user12"}
  ,{"txt":"ActiveXのダウンロード(&D)","cmd":"user13"}
  ,{"txt":"HTML Meta Refreshの実行(&M)","cmd":"user14"}]}
 ,null
 ,{"txt":"URLをコピー(&U)","cmd":"user1"}
 ,{"txt":"タイトルをコピー(&T)","cmd":"user0"}
 ,{"txt":"タイトルとURLをコピー(&Y)","cmd":"user2"}]}
,{"txt":"tabgroup","popup":[
  {"txt":"placeholdertabgroup","cmd":"user100"}]}
,{"txt":"security","popup":[
  {"txt":"セキュリティを全て許可(&A)","cmd":"user5"}
 ,{"txt":"セキュリティを全て非許可(&D)","cmd":"user6"}
 ,null
 ,{"txt":"画像のダウンロード(&I)","cmd":"user7"}
 ,{"txt":"サウンドの再生(&S)","cmd":"user8"}
 ,{"txt":"ビデオの再生(&V)","cmd":"user9"}
 ,null
 ,{"txt":"スクリプトの実行(&S)","cmd":"user10"}
 ,{"txt":"Javaの実行(&J)","cmd":"user11"}
 ,{"txt":"ActiveXの実行(&X)","cmd":"user12"}
 ,{"txt":"ActiveXのダウンロード(&D)","cmd":"user13"}
 ,{"txt":"HTML Meta Refreshの実行(&M)","cmd":"user14"}
]}
]}